# Class TomcatCSS

java.lang.Object
org.apache.catalina.util.TomcatCSS

public class TomcatCSS extends Object
Provides the default Tomcat CSS styles.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `TOMCAT_CSS`
  The default CSS styles used by Tomcat error pages.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `TomcatCSS()`
  Constructs a new TomcatCSS.

- ## Method Summary

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### TOMCAT_CSS

    public static final String TOMCAT_CSS
    The default CSS styles used by Tomcat error pages.
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### TomcatCSS

    public TomcatCSS()
    Constructs a new TomcatCSS. This utility class should not be instantiated.